Im running AMD64 FreeBSD7.1-PreRelease on KDE4.1.2, so far everything in
upgrading was successful apart from the below issue .. any ideas/thoughts
?
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


../../../shared/qtgradienteditor/qtgradientstopsmodel.cpp:482: error:
expected constructor, destructor, or type conversion at end of input
*** Error code 1
2 errors
*** Error code 2
1 error
*** Error code 2
1 error
*** Error code 2
pkg_create: pkg_perform: unable to open contents file
'/usr/ports/devel/qt4-designer/work/.PLIST.mktmp' for input
*** Error code 2
1 error
*** Error code 2
1 error
*** Error code 2
1 error
*** Error code 2
3 errors


_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to